## mini-buildd 2.4.0

=== debian/changelog ===
mini-buildd (2.4.0) unstable; urgency=medium

  Initial 2.4.x stable release.

  [ Gerhard A. Dittes ]
  * [b01c06d] src/mini_buildd/static/icons/back.svg: Create
  * [76cf48a] base.html, mini_buildd.{css,js}: Intelligently add back
    button to improve "file view" browsing usability
  * [653f6dd] file.html, mini_buildd.css: Enhance "clipboard && download"
    buttons appearance
  * [6226186] mini_buildd.css: Slightly adjust "search results" layout
  * [ad5b2ff] base.html: Fix alignment (cosmetics)
  * [51f98eb] base.html, mini_buildd.css: Don't use extra "a" element to
    shape "back button"
  * [0ae6600] mini_buildd.css: Fix some alignment to apply only for "file
    view" purposes
  * [88fe1b6] api/base.html: Fix "Don't show convenience URL if call
    already is non-popup"
  * [a9c4e8e] mini_buildd.css: Tweak "cli-json links" position (when shown
    w/o "url")
  * [4ee6303] mini_buildd.css: Finetune "mbd-info" positioning
  * [5d85a8d] mini_buildd.css: Fix datatable corners (affecting chromium
    based browsers)
  * [d527ca5] mini_buildd.css: Improve "plain result" appearance
  * [c933f26] manual/conf.py: Switch from "localtoc" to "navigation" for
    sidebar content
  * [544aeec] events/index.html: Transform some comment from html to
    django (to not be displayed after rendering)
  * [12b16e4] mini_buildd.css: Don't wrap "Event" column contents (for >=
    medium screen sizes)
  * [b8d4909] manual/_static/custom.css: Slightly tweak navigation font
    sizes

  [ Stephan Sürken ]
  * [3a62f03] api/base.html: Don't show convenience URL if call already is
    non-popup
  * [f9708e3] Revert "api/base.html: Fix "Don't show convenience URL if
    call already is non-popup""
  * [e85d860] config.py (Route.get_uri): Replace static_uri() w/ more
    general get_uri() function
  * [fb91fb1] urls.py (mbd_path): Drop mbd_path() helper (rather
    explicitly write path config django-style)
  * [05a6f69] src/mini_buildd/urls.py: Add (django) URLs for
    [events|builds|repositories]-static
  * [adee8d4] devel (mbd_test_urls): Add (tidy) test for new search API
    call
  * [5909069] api.py (Search): (json) result: Canonize result file paths
    && separate match list per source (repositories, events, ...)
  * [55001f5] api/search.html: Update to new json result && present both
    "download" and "view" links for each match
  * [b09277a] api.py (Search._run): Also search in the "builds" directory
  * [a4a2059] api.py (Search): Add mild warning for matches in builds and
    events (&& place builds before events results)
  * [90a8a8a] api/search.html: Add warnings/notes on search results
  * [c88b856] manual/roadmap.rst: Prepare roadmap for 2.4.x release
  * [8637414] manual/roadmap.rst: Add "apt key rollover" to brainstorm
  * [d0ccc57] manual/roadmap.rst: Add deb822 sources support to brainstorm

 -- Stephan Sürken <absurd@debian.org>  Sun, 11 May 2025 11:40:38 +0200
