=== share/testsuite-packages/rejected-not-uploadable/debian/changelog ===
rejected-not-uploadable (1~test~SID+1) sid-test-stable; urgency=low

  * Test that this package gets REJECTED.

 -- Stephan Sürken <absurd@debian.org>  Tue, 12 Jan 2021 11:12:04 +0100
