=== share/testsuite-packages/rejected-rollback/debian/changelog ===
rejected-rollback (1~test~SID+1) sid-test-unstable-rollback0; urgency=low

  * Test that this package gets REJECTED.

 -- Stephan Sürken <absurd@debian.org>  Tue, 12 Jan 2021 11:12:04 +0100
