=== share/package-templates/mbd-test-cpp/debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE := 1

%:
	dh $@ --with autoreconf --parallel

# Will make this package work for squeeze:
override_dh_shlibdeps:
	dh_shlibdeps --dpkg-shlibdeps-params=--ignore-missing-info
