## mini-buildd 2.4.1

=== debian/changelog ===
mini-buildd (2.4.1) unstable; urgency=medium

  2.4.1 stable release: Minor doc and web search tweaks.

  [ Stephan Sürken ]
  * [10334f6] manual/roadmap.rst(brainstorm): Fix RST "syntax error" for
    bullet list
  * [814fbae] manual/roadmap.rst: Add hint to master/development roadmap
    on the home page
  * [c53eb9f] api.py (Search._run): Make search case insensitive
  * [362ab75] api.py (Search): Make actual search pattern string available
    as class variable
  * [821c93b] api/search.html: Show glob pattern actually searched for

  [ Gerhard A. Dittes ]
  * [8b387f9] mini_buildd.{css,js}: Tweak search form (i.a. change
    placeholder text && hide search button)
  * [9744097] mini_buildd.{css,js}: Improve "search packages"
    responsiveness
  * [25afa9d] mini_buildd.css: Improve "search's optional arguments
    positioning"

 -- Stephan Sürken <absurd@debian.org>  Mon, 11 Aug 2025 17:01:28 +0200
