## mini-buildd 2.4.2~bpo13+1

=== debian/changelog ===
mini-buildd (2.4.2~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Stephan Sürken <absurd@debian.org>  Wed, 27 Aug 2025 11:44:55 +0200

mini-buildd (2.4.2) unstable; urgency=medium

  2.4.2 stable release: Minor fixes && maintenance after trixie release

  * [49f345b] webapp.py: [django 4.0] Set CSRF_TRUSTED_ORIGINS (can fix
    django logins on a proxy setup)
  * [2f380d7] debian/control (Vcs-Git): Add branch hint (for 2.4.x/stable)
  * [d6b4c05] dist.py: Add new trixie APT keys (archive, release,
    security)
  * [c234ee4] dist.py: Update APT keys for trixie
  * [c397ef4] dist.py: Add forky template
  * [a27ac9e] api.py (KeyringPackages): Use same (timestamp) version
    across distributions (Fixes: keyring packages may not be dist-
    upgradeable)

 -- Stephan Sürken <absurd@debian.org>  Sun, 17 Aug 2025 10:47:02 +0200
