## mini-buildd 2.4.2.dev20250817141607~ab~SID+0

=== debian/changelog ===
mini-buildd (2.4.2.dev20250817141607~ab~SID+0) sid-ab-snapshot; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    a1bdf6e42103f6dbfa2c1a574ae8047158c290a6.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Sun, 17 Aug 2025 16:18:48 +0200
