## mini-buildd 2.4.2.dev20250817155456~ab~FORKY+0

=== debian/changelog ===
mini-buildd (2.4.2.dev20250817155456~ab~FORKY+0) forky-ab-snapshot; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    1acc37996e6f04f1c5aea500ace3d8a688d80f49.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Sun, 17 Aug 2025 17:59:54 +0200

mini-buildd (2.4.2.dev20250817155456~ab13+0) trixie-ab-snapshot; urgency=medium

  * [2e49b52] package.py (KeyringPackage): Don't call json_pretty twice
    for dput profile (Fixes dput syntax error)
  * MINI_BUILDD_OPTION: lintian-mode=ignore
  * MINI_BUILDD_OPTION: auto-ports=forky-ab-snapshot,sid-ab-snapshot

 -- Stephan Sürken <absurd@debian.org>  Sun, 17 Aug 2025 17:54:56 +0200
