## mini-buildd 2.4.2.dev20250817155456~ab~SID+0

=== debian/changelog ===
mini-buildd (2.4.2.dev20250817155456~ab~SID+0) sid-ab-snapshot; urgency=medium

  * Automated port via mini-buildd (no changes). Original DSC's SHA1:
    1acc37996e6f04f1c5aea500ace3d8a688d80f49.
  * MINI_BUILDD_OPTION: lintian-mode=ignore

 -- mini-buildd archive hellfield <mini-buildd@hellfield.fritz.box>  Sun, 17 Aug 2025 17:59:52 +0200
