## mini-buildd 2.4.3

=== debian/changelog ===
mini-buildd (2.4.3) unstable; urgency=medium

  * [2e49b52] package.py (KeyringPackage): Don't call json_pretty twice
    for dput profile (Fixes dput syntax error)

 -- Stephan Sürken <absurd@debian.org>  Sat, 23 Aug 2025 18:59:58 +0200
