## mini-buildd 2.4.4~bpo13+1

=== debian/changelog ===
mini-buildd (2.4.4~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Stephan Sürken <absurd@olurdix.de>  Mon, 01 Sep 2025 10:55:24 +0200

mini-buildd (2.4.4) unstable; urgency=medium

  [ Stephan Sürken ]
  * [5d4a3b3] manual/administrator.rst: Add workflow how to update archive
    key's UID

  [ Carles Pina i Estany ]
  * [1cb5307] Added po-debconf Catalan translation (Closes: 1106015)

 -- Stephan Sürken <absurd@debian.org>  Tue, 26 Aug 2025 13:27:16 +0200
