## mini-buildd 2.4.4

=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/mini-buildd
-Vcs-Git: https://salsa.debian.org/debian/mini-buildd.git
+Vcs-Git: https://salsa.debian.org/debian/mini-buildd.git -b 2.4.x
 Homepage: http://mini-buildd.installiert.net/
 X-Python3-Version: >= 3.11
