## mini-buildd 2.4.5~bpo13%2B1

=== share/package-templates/mbd-test-archall/debian/changelog ===
mbd-test-archall (0.1.0) UNRELEASED; urgency=low

  * Test package for mini-buildd, ignore.
  * Builds one 'Architecure: all' package.
  * Should build on the archall-Architecture, and be skipped on others.

 -- Stephan Sürken <absurd@debian.org>  Mon, 12 Aug 2013 18:13:40 +0200
