=== share/testsuite-packages/rejected-not-uploadable/debian/control ===
Source: rejected-not-uploadable
Section: misc
Priority: optional
Maintainer: Foo Bar <foo@bar.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.1.0

Package: rejected-not-uploadable
Architecture: any
Depends: ${misc:Depends}
Description: Test package for mini-buildd, ignore.
 This is just a dummy test package.
