## mini-buildd 2.4.5~bpo13+1

=== debian/changelog ===
mini-buildd (2.4.5~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Stephan Sürken <absurd@olurdix.de>  Tue, 07 Oct 2025 09:32:25 +0200

mini-buildd (2.4.5) unstable; urgency=medium

  2.4.5 stable release: A collection of minor fixes

  [ Stephan Sürken ]
  * [8786e5a] manual/administrator.rst: Fix speling error
    (unsecure->insecure)
  * [84984ef] debian/control (Homepage): Update to https
  * [9d9c538] manual/developer.rst: Improve doc for deprecated upload
    options
  * [51b3ce7] devel: Update trixie version (13), add new testing "forky"
    (fixes testsuite run under trixie)

  [ Gerhard A. Dittes ]
  * [ebabdb1] mini_buildd.css: Fix dataTable responsiveness for certain
    overly long error messages
  * [cb8af56] mini_buildd.css: Fix buildlog's indicator positioning
  * [44635b3] manual/conf.py: Switch from "navigation" to "globaltoc" for
    sidebar content (w/ depth of 3)

 -- Stephan Sürken <absurd@debian.org>  Thu, 02 Oct 2025 14:31:29 +0200
