=== share/testsuite-packages/installed-options/debian/rules ===
#!/usr/bin/make -f

SHELL := /bin/bash

%:
	[ -z "$${SCHROOT_SESSION_ID}" ] || echo "$${DEB_BUILD_OPTIONS}" | grep --word-regexp "deb_build_options_any"
	[ -z "$${SCHROOT_SESSION_ID}" ] || [ "$${DEB_BUILD_ARCH}" != "amd64" -a "$${DEB_BUILD_ARCH}" != "i386" ] || echo "$${DEB_BUILD_PROFILES}" | grep --word-regexp "deb_build_profiles_$${DEB_BUILD_ARCH}"

	dh $@
