=== share/testsuite-packages/installed-sbuild-checks/debian/tests/control ===
Tests: stub
Depends: installed-sbuild-checks
