## mini-buildd 2.4.5

=== share/testsuite-packages/installed-nocheck/Makefile ===
all:
	echo "NOP 'all' target"

check:
	echo "Always failing 'check' target"
	[ -z "$${SCHROOT_SESSION_ID}" ] || false
