=== share/testsuite-packages/installed-nocheck/debian/changelog ===
installed-nocheck (1~test~SID+1) sid-test-unstable; urgency=low

  ``make check`` always fails here, but we want to build anyway.
  ------------------------
   * MINI_BUILDD_OPTION: deb-build-options=nocheck

 -- Foo Bar <foo@bar.org>  Thu, 30 Jul 2020 12:01:15 +0200
