=== share/testsuite-packages/installed-non-free/debian/changelog ===
installed-non-free (1~test~SID+1) sid-test-unstable; urgency=low

  package in section non-free

 -- Foo Bar <foo@bar.org>  Thu, 30 Jul 2020 12:01:15 +0200
