=== share/testsuite-packages/installed-udeb/debian/changelog ===
installed-udeb (1~test~SID+1) sid-test-unstable; urgency=low

  [ Foo Bar ]
  * "installed-deb.deb" binary package: Installed, available via APT
  * "installed-udeb.udeb": Installed, NOT available via APT

 -- Foo Bar <foo@bar.org>  Sat, 07 Sep 2024 12:18:22 +0200
