=== share/testsuite-packages/rejected-malformed-diststr/debian/changelog ===
rejected-malformed-diststr (1~test~SID+1) sidtestunstable; urgency=low

  * Test that this package get REJECTED.

 -- Foo Bar <foo@bar.org>  Thu, 30 Jul 2020 12:01:15 +0200
