=== share/testsuite-packages/rejected-unknown-repository/debian/changelog ===
rejected-unknown-repository (1~test~SID+1) sid-unknown-unstable; urgency=low

  * Test that this package get REJECTED.

 -- Foo Bar <foo@bar.org>  Thu, 30 Jul 2020 12:01:15 +0200
