=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/mini-buildd
 Vcs-Git: https://salsa.debian.org/debian/mini-buildd.git -b 2.4.x
-Homepage: http://mini-buildd.installiert.net/
+Homepage: https://mini-buildd.installiert.net/
 X-Python3-Version: >= 3.11
 
 Package: python3-mini-buildd
