=== share/package-templates/archive-keyring/debian/control ===
Source: %ID%-archive-keyring
Section: misc
Priority: optional
Maintainer: %MAINT%
Build-Depends: debhelper (>= 9)
Standards-Version: 4.0.0

Package: %ID%-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Description: mini-buildd archive keys (and sources.lists) for %ID%
 Automatic archive keys and APT sources.list library for
 mini-buildd instance id %ID%.
