=== share/package-templates/mbd-test-ftbfs/debian/control ===
Source: mbd-test-ftbfs
Section: misc
Priority: optional
Maintainer: Stephan Sürken <absurd@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 4.1.0

Package: mbd-test-ftbfs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Test package for mini-buildd, ignore.
 This is just a dummy test package.
