=== share/testsuite-packages/installed-non-free/debian/control ===
Source: installed-non-free
Section: non-free/misc
Priority: optional
Maintainer: Foo Bar <foo@bar.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.1.0

Package: installed-non-free
Architecture: any
Depends: ${misc:Depends}
Description: Test package for mini-buildd, ignore.
 This is just a dummy test package.
