=== share/testsuite-packages/installed-sbuild-checks/debian/control ===
Source: installed-sbuild-checks
Section: misc
Priority: optional
Maintainer: Foo Bar <foo@bar.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.1.0

Package: installed-sbuild-checks
Architecture: any
Depends: ${misc:Depends}
Description: Test package for mini-buildd, ignore.
 This is just a dummy test package.
