=== share/testsuite-packages/installed-udeb/debian/control ===
Source: installed-udeb
Section: misc
Priority: optional
Maintainer: Foo Bar <foo@bar.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.1.0

Package: installed-deb
Architecture: any
Depends: ${misc:Depends}
Description: Test package for mini-buildd, ignore.
 This is just a dummy test package.

Package: installed-udeb
Section: debian-installer
Architecture: any
Depends: ${misc:Depends}
Description: Test package for mini-buildd, ignore.
 This is just a dummy test package.
XC-Package-Type: udeb
