=== share/testsuite-packages/rejected-unknown-repository/debian/control ===
Source: rejected-unknown-repository
Section: misc
Priority: optional
Maintainer: Foo Bar <foo@bar.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.1.0

Package: rejected-unknown-repository
Architecture: any
Depends: ${misc:Depends}
Description: Test package for mini-buildd, ignore.
 This is just a dummy test package.
