=== share/package-templates/mbd-test-cpp/debian/tests/control ===
Tests: run-binary
Depends: mbd-test-cpp
