## mini-buildd 2.4.6

=== debian/changelog ===
mini-buildd (2.4.6) unstable; urgency=medium

  2.4.6 stable release: Minor Web UI improvements

  [ Gerhard A. Dittes ]
  * [e79df11] mini_buildd.css: Make popup content resizable to improve
    visibility issues
  * [d9f48f8] mini_buildd.{css,js}: Fix missing "search progress
    indicator"

 -- Stephan Sürken <absurd@debian.org>  Wed, 19 Nov 2025 13:40:39 +0100
