## mini-buildd 2.4.7~bpo13+1

=== debian/changelog ===
mini-buildd (2.4.7~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Stephan Sürken <absurd@debian.org>  Thu, 04 Dec 2025 19:23:09 +0100

mini-buildd (2.4.7) unstable; urgency=medium

  2.4.7 stable release: Fixes for forky package updates (sbuild, sysvinit)

  * [ae04c8a] debian/mini-buildd.init: Use shebang as described in man 5
    init-d-script (Fixes `./devel purge` vor sysvinit 3.15)
  * [2cf94cd] debian/control (Depends): sbuild 0.91: Add 1st dependency on
    new sbuild-schroot (where sbuild group creation has moved now)
  * [e31bab4] debian/control (Pre-Depends): Make sbuild deps pre-depends
    (Fixes '1st time' install errors)

 -- Stephan Sürken <absurd@debian.org>  Thu, 27 Nov 2025 15:16:50 +0100
