## mini-buildd 2.4.8

=== debian/changelog ===
mini-buildd (2.4.8) unstable; urgency=medium

  2.4.8 stable release: Fixes for forky package updates (shadow,
  sbuild, pylint)

  * [c3e22aa] debian/mini-buildd.postinst: Ignore usermod fail in compat
    call (forky, shadow 4.19)
  * [b300ba1] changes.py (Base._move_to): Fix left-over format variable in
    DEBUG log line
  * [abb25fd] urls.py: [pylint 4/invalid-name]: Un-capitalize HOME_VIEW
    and _URI variables
  * [83e8e0d] builder.py: [pylint 4/invalid-name]: Explicitly define
    HTTPShutdown class
  * [c936fe4] dist|sbuild.py: [sbuild 0.91]: Support changed result
    strings in sbuild status

 -- Stephan Sürken <absurd@debian.org>  Tue, 17 Feb 2026 19:54:10 +0100
