## mini-buildd 2.4.8build1

=== debian/changelog ===
mini-buildd (2.4.8build1) resolute; urgency=medium

  * No-change rebuild for gpgme1.0 2.0

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Thu, 19 Feb 2026 18:56:09 +0000
