## mini-buildd 2.5.0

=== debian/changelog ===
mini-buildd (2.5.0) experimental; urgency=medium

  Initial 2.5.x development release.

  This currently has all stable updates up to 2.4.4 and only minor other
  changes.

  [ Stephan Sürken ]
  * Pseudo header (for 2.5.x dev version)
  * [10334f6] manual/roadmap.rst(brainstorm): Fix RST "syntax error" for
    bullet list
  * [814fbae] manual/roadmap.rst: Add hint to master/development roadmap
    on the home page
  * [c53eb9f] api.py (Search._run): Make search case insensitive
  * [362ab75] api.py (Search): Make actual search pattern string available
    as class variable
  * [821c93b] api/search.html: Show glob pattern actually searched for
  * [c927708] Add nginx site proxy example
  * [7c3782b] webapp.py: [django 4.0] Set CSRF_TRUSTED_ORIGINS (can fix
    django logins on a proxy setup)
  * [48b7f09] dist.py: Add new trixie APT keys (archive, release,
    security)
  * [6c3c63d] dist.py: Update APT keys for trixie
  * [139b51b] dist.py: Add forky template
  * [666e737] devel (tofu-bootstrap): Instead of (on exit) removing 'mbd-
    testsuite.list', rename to .disabled
  * [fac7a3b] api.py (KeyringPackages): Use same (timestamp) version
    across distributions (Fixes: keyring packages may not be dist-
    upgradeable)
  * [8e49629] api.py (Reindex): Minor typo fix in doc text (repreprop ->
    reprepro)
  * [0c925e1] package.py (KeyringPackage): Don't call json_pretty twice
    for dput profile (Fixes dput syntax error)
  * [ddcd44c] debian/changelog: Add pseudo header (for 2.5.x development
    versions)
  * [778384f] devel (MBD_DEBCONF): Use 'debconf-set-selections' instead of
    'debconf-communicate' (now marks preseeded values 'seen')
  * [9e95336] manual/administrator.rst: Add workflow how to update archive
    key's UID

  [ Carles Pina i Estany ]
  * [3e52aa3] Added po-debconf Catalan translation (Closes: 1106015)

  [ Gerhard A. Dittes ]
  * [8b387f9] mini_buildd.{css,js}: Tweak search form (i.a. change
    placeholder text && hide search button)
  * [9744097] mini_buildd.{css,js}: Improve "search packages"
    responsiveness
  * [25afa9d] mini_buildd.css: Improve "search's optional arguments
    positioning"

 -- Stephan Sürken <absurd@debian.org>  Tue, 26 Aug 2025 13:39:06 +0200
