## mini-buildd 2.5.1

=== debian/changelog ===
mini-buildd (2.5.1) experimental; urgency=medium

  Summary:
  2.5.1 development release.

  * Logging: More explicit log options: --log-systemd, --log-stamp
  * All cumulated fixes from 2.4.x

  Details:
  [ Gerhard A. Dittes ]
  * [ace6e90] mini_buildd.css: Fix dataTable responsiveness for certain
    overly long error messages
  * [056e691] mini_buildd.css: Fix buildlog's indicator positioning
  * [6686b81] manual/conf.py: Switch from "navigation" to "globaltoc" for
    sidebar content (w/ depth of 3)

  [ Stephan Sürken ]
  * [549c36e] manual/administrator.rst: Fix speling error
    (unsecure->insecure)
  * [efa2177] devel (service.log): For journalctl, rather use --identifier
    that --unit (see FAQ in docs)
  * [67882b7] devel (service.log): Show/log command we use to show log
  * [bcbae82] src/mini_buildd/cli.py (StdErrHandler): Rather make
    SYSTEMD_PREFIX map be constant class attribute (style)
  * [7cfea36] cli.py: Add --log-systemd, --log-stamp: Explicitly decide
    how to log via the command line
  * [05b8028] devel (service.log): Drop using ts (from moreutils)
  * [04432a5] debian/control (Homepage): Update to https
  * [23e1442] manual/developer.rst: Improve doc for deprecated upload
    options
  * [998aa79] devel: Update trixie version (13), add new testing "forky"
    (fixes testsuite run under trixie)

 -- Stephan Sürken <absurd@debian.org>  Tue, 07 Oct 2025 09:34:18 +0200
