=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/mini-buildd
-Vcs-Git: https://salsa.debian.org/debian/mini-buildd.git -b 2.4.x
+Vcs-Git: https://salsa.debian.org/debian/mini-buildd.git
 Homepage: https://mini-buildd.installiert.net/
 X-Python3-Version: >= 3.11
 
@@ -71,10 +71,7 @@
 
 Package: mini-buildd
 Architecture: all
-Pre-Depends:
-# We need sbuild group as created by sbuild (or sbuild-schroot since 0.91) pre-existing for mini-buildd.postinst
-	sbuild-schroot | sbuild (>= 0.72),
-	${misc:Pre-Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
 	${misc:Depends},
 	${python3:Depends},
@@ -91,6 +88,7 @@
 	zstd,
 	schroot (>= 1.6.10-3~),
 	schroot (<< 1.7),
+	sbuild (>= 0.72),
 	dpkg-dev (>= 1.17.27~),
 	devscripts (>= 2.14.5~)
 Recommends:
