## mini-buildd 2.5.2

=== debian/changelog ===
mini-buildd (2.5.2) experimental; urgency=medium

  Summary:
  2.5.2 development release.

  * Minor UI fixes
  * Fixes for forky updates (sysvinit 3.15, sbuild 0.91)

  Details:
  [ Gerhard A. Dittes ]
  * [cadc7a7] mini_buildd.css: Make popup content resizable to improve
    visibility issues
  * [1a3fa47] mini_buildd.{css,js}: Fix missing "search progress
    indicator"

  [ Stephan Sürken ]
  * [3ee40e9] debian/changelog: Prepare 2.5.1
  * [b7b61cd] debian/mini-buildd.init: Use shebang as described in man 5
    init-d-script (Fixes `./devel purge` vor sysvinit 3.15)
  * [d7e49b3] debian/control (Depends): sbuild 0.91: Add 1st dependency on
    new sbuild-schroot (where sbuild group creation has moved now)
  * [e7f8e91] debian/control (Pre-Depends): Make sbuild deps pre-depends
    (Fixes '1st time' install errors)

 -- Stephan Sürken <absurd@debian.org>  Thu, 27 Nov 2025 14:17:01 +0100
