## mini-buildd 2.5.3

=== debian/changelog ===
mini-buildd (2.5.3) experimental; urgency=medium

  Summary:
  2.5.3 development release:
    * Fixes for forky updates (pylint 4, sbuild 0.91)

  Details:
  [ Gerhard A. Dittes ]
  * [2e34716] templates/admin/mbd_setup_header.html: Fix typo in warning
    message

  [ Stephan Sürken ]
  * [4a7be37] debian/mini-buildd.postinst: Ignore usermod fail in compat
    call (forky, shadow 4.19)
  * [fbfd61c] changes.py (Base._move_to): Fix left-over format variable in
    DEBUG log line
  * [263e834] urls.py: [pylint 4/invalid-name]: Un-capitalize HOME_VIEW
    and _URI variables
  * [c0d0a8d] builder.py: [pylint 4/invalid-name]: Explicitly define
    HTTPShutdown class
  * [96d03ac] dist|sbuild.py: [sbuild 0.91]: Support changed result
    strings in sbuild status

 -- Stephan Sürken <absurd@debian.org>  Tue, 17 Feb 2026 19:49:10 +0100
