=== debian/control ===
--- 
+++ 
@@ -71,7 +71,10 @@
 
 Package: mini-buildd
 Architecture: all
-Pre-Depends: ${misc:Pre-Depends}
+Pre-Depends:
+# We need sbuild group as created by sbuild (or sbuild-schroot since 0.91) pre-existing for mini-buildd.postinst
+	sbuild-schroot | sbuild (>= 0.72),
+	${misc:Pre-Depends}
 Depends:
 	${misc:Depends},
 	${python3:Depends},
@@ -88,7 +91,6 @@
 	zstd,
 	schroot (>= 1.6.10-3~),
 	schroot (<< 1.7),
-	sbuild (>= 0.72),
 	dpkg-dev (>= 1.17.27~),
 	devscripts (>= 2.14.5~)
 Recommends:
